langcode: en
status: true
dependencies: {  }
name: 16_9_135x76
label: '16:9 (135x76)'
effects:
  a918baab-927d-42ea-a2ea-643f6a46ceca:
    uuid: a918baab-927d-42ea-a2ea-643f6a46ceca
    id: image_scale_and_crop
    weight: 1
    data:
      width: 135
      height: 76
      anchor: center-center
  157eb52e-f228-4f18-8342-9e7368913d0e:
    uuid: 157eb52e-f228-4f18-8342-9e7368913d0e
    id: image_convert
    weight: 2
    data:
      extension: webp
